

.searchArchive {
    padding: 0 80px 80px;
    max-width: 1140px;
    margin: 0 auto;
}

.searchArchiveItem {
    border-bottom: 1px solid var(--gray);
}
.searchArchiveItem:first-of-type {
    border-top: 1px solid var(--gray);
}
.searchArchiveItem a {
    padding: 1em;
    color: var(--black) !important;
    font-size: 14px;
    
}


.staticHeader {
    padding: calc(60 / 375 * 100vw) 0 0 0;
}
.staticHeader__head {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.staticHeader__en {
    font-size: calc(28 / 375 * 100vw);
    @include enFont;
    font-weight: 400;
    letter-spacing: .12em;

}
.staticHeader__ja {
    font-size: calc(12 / 375 * 100vw);
    font-weight: 700;
    margin-top: calc(8 / 375 * 100vw);
}

@media screen and (min-width: 768px) {
    .staticHeader {
        padding: 92px 0 0 0;
    }
    .staticHeader__en {
        font-size: 44px;

    }
    .staticHeader__ja {
        margin-top: 8px;
        font-size: 14px;
    }
}


.staticContent {
    padding: 0 calc(24 / 375 * 100vw);
    margin-top: calc(50 / 375 * 100vw);
    margin-bottom: calc(80 / 375 * 100vw);
}

@media screen and (min-width: 768px) {
    .staticContent {
        padding: 0 40px;
        margin-top: 60px;
        margin-bottom: 100px;
    }
}
.staticContent__inner {
    padding: calc(32 / 375 * 100vw) calc(16 / 375 * 100vw);
    background-color: var(--gray);
    margin-inline: auto;
}
.staticContent__inner section {
    padding-top: 1em;
}
.staticContent__inner h2 {
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.7;
    color: #3C3C3C;
    font-weight: 400;
}
.staticContent__inner p {
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.7;
    color: #3C3C3C;
    font-weight: 400;
}
.staticContent__inner ul li {
    list-style-type: disc;
    margin-left: 1em;
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.7;
    color: #3C3C3C;
    font-weight: 400;
}

@media screen and (min-width: 768px) {
    .staticContent__inner {
        padding: 64px 100px;
        max-width: 1140px;
    }
    .staticContent__inner h2 {
        font-size: 14px;
    }
    .staticContent__inner p {
        font-size: 14px;
    }
    .staticContent__inner ul li {
        font-size: 14px;
    }
}


.link-policy {
    font-size: calc(9 / 375 * 100vw);
    line-height: 1.66;
    letter-spacing: 0.08em;
    color: var(--black);
}
.link-policy:hover {
    color: var(--red);
}

@media screen and (min-width: 768px) {
    .link-policy {
        font-size: 10px;
    }
}

.footer__bottom {
    display: flex;
    justify-content: flex-end;
    gap: calc(20 / 375 * 100vw);
}

@media screen and (min-width: 768px) {
    .footer__bottom {
        gap: 40px;
    }
}